prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: r_egg
Description: The UNIX-like reverse engineering toolkit
Version: 5.9.6
Requires: r_asm r_syscall r_util r_reg r_flag r_cons
Cflags: -I${includedir}/libr
Libs: -L${libdir} -lr_egg 
